* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

.sticky {
	position: sticky;
	top: 10px;
}

ul {
	padding: 1rem;
	margin-bottom: 1rem;
	list-style: none;
	font-weight: bold;
}

nav .right-nav {
	float: right;
	margin-right: 10rem;
}
nav .nav {
	display: inline;
	margin: 1rem;
	text-align: left;
}

nav .nav-logo {
	margin-left: 5rem;
	display: inline;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	border: none;
}

/*Background*/

#bg-image .container {
	min-height: 45vh;
	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
	padding-right: 10rem;
}

.title {
	color: white;
	text-align: right;
	padding-left: 52%;
	padding-top: 20px;
	font-size: 3.9rem;
	margin-right: 3rem;
	line-height: 3rem;
	font-family: 'Zilla Slab', serif;
    margin-bottom: 50px;
    margin-top: 20px;
}

.subtitle {
	color: white;
    font-weight: thin;
    font-size: 1.77rem;
    text-align: right;
    padding-right: 30px;
    margin-top: 2rem;
    margin-right: 1rem;
    padding-left: 65%;
	font-family: 'MS Gothic', serif;
}

.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 30px;
	font-size: 1.5rem;
	padding-left: 3rem;
	padding-right: 3rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	margin-top: 2rem;
	margin-right:4rem;
	float: right;
	border: none;
}

.title-2 {
	color: black;
	text-align: center;
	font-weight: bold;
	font-size: 3em;
	margin: 3rem;
	line-height: 3rem;
	font-family: 'Zilla Slab', serif;
    margin-bottom: 15px;
}

.intro-description {
	color: black;
	text-align: justify;
	font-size: 1.5em;
	margin-top: 5rem;
	margin-bottom: 5rem;
	margin-right: 15rem;
	margin-left: 15rem;
	line-height: 1.2rem;
	font-family: 'Zilla Slab', serif;
}
/*Pre Footer*/

.pre-footer {
	background-color: #f7fbfb;
}

.prefooter-description {
	color: black;
	text-align: center;
	font-size: 1.5em;
	margin-top: 5rem;
	margin-bottom: 1rem;
	margin-right: 15rem;
	margin-left: 15rem;
	line-height: 1.2rem;
	font-family: 'Zilla Slab', serif;
}

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	font-size: 1rem;
	padding-left: 3rem;
	padding-right: 3rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	margin-left: 45%;
	border: none;
}

footer	{
	padding: 0.7rem;
	text-align: center;
	margin-top: 10rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}